.header-wrap{
  background: url("../images/header-bg-m01.svg") no-repeat bottom -180px left -230px / 123% , #F0F0ED
}
.header{
  max-height: 450px;
  background: url("../images/header-line-bg.svg") repeat-x bottom ,  url("../images/mobile-phone-bg.png") no-repeat bottom -50px right 20px / 45%; 
}
.rakuya-logo{
  top: 20px;
  left: 20px;
}
.header-title{
  padding-right: 55%;
  margin-top: 70px;
}
.m_cta{
	position: relative;
    margin: 20px auto;
    width: 300px;
	border-radius: 10px;
}
.header-title img{
	width: 100px;
}
.search-wrap{
  width: calc(100% - 40px);
  background: url("../images/search-pad-bg.jpg") repeat-x top -20px left -100px/ 100% ,#EAE5DB; 
  padding: 70px 20px 60px 20px; 
}
.search-info{
  width: 50%;
  margin-left: 50%;
  padding: 25px 20px;
}
/**/
.help-wrap-c{
  padding-bottom: 60px;
}
.help-wrap{
  width:100%;
  padding: 0px 20px;
  box-sizing: border-box;
  font-size: 0px;
}
.help-title{
  font-size: 45px;
  line-height: 60px;
}
.help-list-pic{
  width: 45%;
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box;
}
.help-list{
  width: calc(55% - 20px);
  margin-left: 20px;
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box;
}
/**/
.theme-item-pool{
  margin-top: 80px;
  width: 50%;
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box;
}
.theme-title-c{
  width: 45%;
  display: inline-block;
  vertical-align: middle;
  padding-left: 30px;
}
.theme-title , .theme-describe{
   text-align: left;
}
.theme-describe{
   padding: 10px 20px 25px 0px;
   background: url(../images/line.svg) no-repeat bottom left/ 70px;
}
.theme-pic{
   top: -110%;
   width: 120px;
}
.theme-item li:nth-child(1) {
   margin-bottom: 95px;
}
.theme-item li:nth-child(2) {
   margin-bottom: 95px;
}
/**/
.join-qr {
  width: 150px;
  display: inline-block;
  vertical-align: middle;
}
.join-content{
  display: inline-block;
  vertical-align: middle;
  padding-left: 60px;
  text-align: left;
}
.join-title{
  margin: 0px 0px 10px 0px;
}
.join-title ,.join-title-describe{
  text-align: left;
}
.join-btn-link{
  background-color: #fff;
  width: 150px;
  margin: 15px 0px 0px 0px;
  padding: 15px 0px;
  color: #48BA66;
  font-size: 20px;
  font-weight: bolder;
  text-align: center;
  border-radius: 10px;
  box-shadow: 0px 7px 18px rgba(21, 84, 44, 0.4);
}
/**/

.copyright-wrap{
	padding: 20px;
}
.company-info{
  width: calc(100% - 110px);
}
.company-info ul , .company-info p{
  display: inline-block;
}
.company-info p{
  float: right;
  vertical-align: bottom;
  padding-top: 35px;
}